uuid: 467a7258-187b-47e4-b498-6e9b3e9c3346
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_hide_vip_speakers_section
field_name: field_hide_vip_speakers_section
entity_type: paragraph
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
